<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="cs_CZ">
<context>
    <name>AccServiceForm</name>
    <message>
        <location filename="../accserviceform.ui" line="14"/>
        <source>Form</source>
        <translation>Služba</translation>
    </message>
    <message>
        <location filename="../accserviceform.ui" line="20"/>
        <source>Service Name</source>
        <translation>Název</translation>
    </message>
    <message>
        <location filename="../accserviceform.ui" line="30"/>
        <source>Price</source>
        <translation>Cena</translation>
    </message>
    <message>
        <location filename="../accserviceform.ui" line="37"/>
        <source>Service Type</source>
        <translation>Druh</translation>
    </message>
    <message>
        <location filename="../accserviceform.ui" line="47"/>
        <source>Sale Possible</source>
        <translation>Umožnit slevu</translation>
    </message>
    <message>
        <location filename="../accserviceform.ui" line="54"/>
        <source>Active</source>
        <translation>Aktivní</translation>
    </message>
    <message>
        <location filename="../accserviceform.ui" line="64"/>
        <source>ServiceCode</source>
        <translation>Kód</translation>
    </message>
    <message>
        <location filename="../accserviceform.ui" line="74"/>
        <source>Vat Type</source>
        <translation>Sazba DPH</translation>
    </message>
    <message>
        <location filename="../accserviceform.cpp" line="18"/>
        <source>Car</source>
        <translation>Vozidlo</translation>
    </message>
    <message>
        <location filename="../accserviceform.cpp" line="18"/>
        <source>Tent</source>
        <translation>Stan</translation>
    </message>
    <message>
        <location filename="../accserviceform.cpp" line="18"/>
        <source>OTHER</source>
        <translation>Ostatní</translation>
    </message>
    <message>
        <location filename="../accserviceform.cpp" line="21"/>
        <source>None</source>
        <translation>Žádná</translation>
    </message>
    <message>
        <location filename="../accserviceform.cpp" line="22"/>
        <source>High</source>
        <translation>Vysoká</translation>
    </message>
    <message>
        <location filename="../accserviceform.cpp" line="23"/>
        <source>First Lower</source>
        <translation>První snížená</translation>
    </message>
    <message>
        <location filename="../accserviceform.cpp" line="24"/>
        <source>Second Lower</source>
        <translation>Druhá snížená</translation>
    </message>
</context>
</TS>
